<div class="ui basic padded segment">
  <div class="ui centered card">
    <div class="content">
      <div class="header">Version</div>
      <div class="description"><%= Rails.configuration.app.version %></div>
    </div>
  </div>
</div>
